<?xml version="1.0" encoding="UTF-8"?>
<Window size="32,92"  >
  <VerticalLayout name="rootver" bkimage="pic_voicebg.png">
    <Slider name="PlayerVolumn" hor="false" step="5" padding="9,13" value="80"  min="0" max="255" width="14" height="66" bkimage="playcontrol_volumnbk2_bk.png" fgimage="playcontrol_volumnbk2_fg.png" fgpadding="0,0,0,0" thumbimage="playcontrol_volumnthumb2.png" thumbsize="16,16" />
  </VerticalLayout>
</Window>